:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .funbet-e3zi1j {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .funbet-kvdp5g {
    display: none;
  }
}

.funbet-pthbld {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.funbet-o5sq37 {
  overflow-y: hidden;
}

.funbet-a92jsl {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.funbet-ixhiiz {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .funbet-ixhiiz {
    max-width: 100%;
  }
}

.funbet-y708xp,
body,
html {
  height: 100%;
}

.funbet-6jlhrf {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.funbet-6jlhrf.funbet-xe8qgi {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.funbet-wlv5es {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.funbet-wlv5es.funbet-xe8qgi {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.funbet-uwqga0 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.funbet-uwqga0.funbet-xe8qgi {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.funbet-uwqga0.funbet-xe8qgi .funbet-qflxqw {
  display: none;
}

.funbet-1bru3s {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .funbet-uwqga0,
  .funbet-wlv5es {
    margin-left: 0;
    max-width: 100%;
  }
}

.funbet-dchp8p {
  background: var(--sidebar-bg-color);
  display: block;
}

.funbet-dchp8p.funbet-xe8qgi .funbet-qflxqw {
  display: inline-block;
}

.funbet-dchp8p.funbet-xe8qgi .funbet-20qb52 {
  display: flex;
}

.funbet-dchp8p.funbet-xe8qgi .funbet-dgis0x {
  transform: translateY(0);
  visibility: visible;
}

.funbet-tbfavb {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.funbet-dchp8p .funbet-qflxqw {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.funbet-20qb52 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.funbet-20qb52::-webkit-scrollbar {
  width: 0;
}

.funbet-2fzt9m {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.funbet-2fzt9m.funbet-xe8qgi {
  display: none;
}

.funbet-s53hr3 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.funbet-brwu0i {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.funbet-zmv49k {
  max-width: 40px;
}

.funbet-vbwhdl {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.funbet-vbwhdl svg {
  color: var(--success-color-light);
}

.funbet-gsaw9r {
  border-bottom: 1px solid var(--divider-color);
}

.funbet-lgiq0m {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .funbet-brwu0i:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .funbet-dchp8p {
    display: none;
  }
  .funbet-dchp8p:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.funbet-zjnvc4 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.funbet-7m7ocx {
  max-width: 40px;
}

.funbet-nx4n0f {
  font-size: 0.75rem;
  font-weight: 700;
}

.funbet-0hpljd {
  background: var(--fh-bg-color);
}

.funbet-tgbcop,
.funbet-62nqw9 {
  align-items: center;
  display: flex;
}

.funbet-tgbcop {
  gap: 0.5rem;
}

.funbet-62nqw9 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.funbet-0hpljd .funbet-qflxqw {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .funbet-62nqw9 {
    gap: 0rem;
    padding: 0;
  }

  .funbet-0hpljd .funbet-qflxqw {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .funbet-0hpljd .funbet-c0dwcr {
    display: none;
  }
  .funbet-5douhe {
    font-size: 0.funbet-16j2jd !important;
  }
  .funbet-0hpljd .funbet-qflxqw {
    max-width: 100px;
  }
}

.funbet-5x1vs3 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .funbet-5x1vs3 {
    display: none;
  }
}

.funbet-qflxqw {
  display: inline-block;
  max-width: 125px;
}

.funbet-9bwwty {
  width: 100%;
}

.funbet-dgis0x {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.funbet-wwkz58 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.funbet-hvceya,
.funbet-ioj6br {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.funbet-hvceya {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.funbet-hvceya:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.funbet-xcytdu {
  font-size: 0.875rem;
  justify-content: center;
}

.funbet-39dnvp,
.funbet-agwko4 {
  position: relative;
  z-index: 2;
}

.funbet-39dnvp {
  max-width: 40px;
}

.funbet-2396gu {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.funbet-ug2f2o:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.funbet-17o6lz {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.funbet-ioj6br {
  padding: 0.5rem;
}

.funbet-o9a5iy {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .funbet-hvceya:hover,
  .funbet-ioj6br:hover {
    background: var(--border-color);
  }
}

.funbet-47pbv1 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.funbet-lgzu03 {
  color: var(--button-text-color);
}

.funbet-t653m0 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.funbet-t653m0 .funbet-lgzu03 {
  color: var(--button-text-color);
}

.funbet-lo6qdc {
  padding: 0.funbet-fu369x 0.625em;
  width: 100%;
}

.funbet-4lxdk8 {
  font-size: 0.875rem;
}

.funbet-vq2ewc {
  background: var(--success-color);
  border-color: var(--success-color);
}

.funbet-vq2ewc .funbet-lgzu03,
.funbet-vq2ewc svg {
  color: var(--button-text-color);
}

.funbet-ygtzpm svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .funbet-47pbv1:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .funbet-t653m0:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .funbet-vq2ewc:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.funbet-vfo88v {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.funbet-c0dwcr {
  background: var(--border-color);
  display: inline-flex;
}

.funbet-c0dwcr,
.funbet-5tm0sc {
  border-radius: var(--round-l);
}

.funbet-5tm0sc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.funbet-5tm0sc span,
.funbet-5tm0sc svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.funbet-o2zyoo {
  background: var(--button-bg-color);
}

.funbet-o2zyoo span,
.funbet-o2zyoo svg {
  color: var(--button-text-color);
}

.funbet-rvowre {
  display: none;
  height: 0;
  margin: 0.funbet-jgx1xw 0 1rem;
  width: 0;
}

.funbet-rvowre .funbet-5tm0sc {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .funbet-rvowre {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .funbet-5tm0sc:hover span,
  .funbet-5tm0sc:hover svg {
    color: var(--text-color);
  }
}

.funbet-laubut {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.funbet-x35h34,
.funbet-8h8e7v {
  height: 100%;
}

.funbet-x35h34 {
  overflow-x: auto;
}

.funbet-x35h34::-webkit-scrollbar {
  width: 0;
}

.funbet-8h8e7v {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.funbet-pemm7r {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .funbet-laubut {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .funbet-laubut {
    height: auto;
    min-height: auto;
  }
  .funbet-pemm7r {
    flex: 1 0 100%;
  }
}

.funbet-izvzo6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.funbet-4lwv2c {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .funbet-4lwv2c {
    gap: 0;
  }
}

.funbet-je7ltg {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .funbet-je7ltg {
    height: 150px !important;
  }
}

.funbet-kx6dse {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.funbet-81uv03 {
  color: var(--text-color);
}

.funbet-qkjomi {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .funbet-qkjomi {
    font-size: 16px;
  }
}

.funbet-fqfqrd {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .funbet-izvzo6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .funbet-izvzo6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .funbet-kx6dse {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.funbet-ea876o {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .funbet-9oggom:hover .funbet-68hmcp {
    color: var(--accent-color);
  }
}

.funbet-0ix0j9 {
  text-align: center;
}

.funbet-q3io3i {
  margin: 2rem 0;
}

.funbet-58jwu0 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.funbet-rwsttq {
  font-size: 2rem;
  font-weight: 700;
}

.funbet-zttxrx {
  overflow-x: auto;
}

.funbet-zttxrx::-webkit-scrollbar {
  width: 0;
}

.funbet-gkrsru {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .funbet-gkrsru {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .funbet-rwsttq {
    font-size: 1.25rem;
  }
}

.funbet-wbaz13 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.funbet-n7rk2n {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.funbet-p8piyd {
  -o-object-fit: cover;
  object-fit: cover;
}

.funbet-sovmk3,
.funbet-p8piyd {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.funbet-sovmk3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.funbet-gc7w0a {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.funbet-ldahn0 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.funbet-z3ynob {
  padding: 0.5rem;
}

.funbet-azf5y7 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.funbet-azf5y7 .funbet-p8piyd {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.funbet-azf5y7 .funbet-92s44h {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.funbet-azf5y7 .funbet-ldahn0 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.funbet-azf5y7 .funbet-n7rk2n {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.funbet-azf5y7 .funbet-sovmk3 {
  display: none;
}

@media (any-hover: hover) {
  .funbet-wbaz13:hover .funbet-sovmk3 {
    opacity: 1;
  }
  .funbet-wbaz13:hover .funbet-p8piyd {
    transform: scale(1.1);
    will-change: transform;
  }
}

.funbet-z2joqt {
  padding: 2rem 0;
}

.funbet-ko8aln {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.funbet-z49trg {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.funbet-ph772l {
  font-size: 0.75rem;
  font-weight: 600;
}

.funbet-k5ecw0 {
  color: var(--footer-text-color);
}

.funbet-re5qzh {
  font-size: 1.25rem;
  font-weight: 600;
}

.funbet-5x6hz7 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.funbet-fa83kz {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.funbet-q9vavf {
  transition: var(--transition-duration);
}

.funbet-dpfjik {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.funbet-z2joqt .funbet-zjnvc4 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .funbet-fa83kz:hover .funbet-q9vavf {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .funbet-dpfjik {
    justify-content: center;
    flex-direction: column;
  }
}

.funbet-nvr0qs {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.funbet-y6bbyg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.funbet-y6bbyg p img {
  display: block;
  margin: 0 auto;
}

.funbet-y6bbyg table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.funbet-nvr0qs h1,
.funbet-nvr0qs h2,
.funbet-nvr0qs h3,
.funbet-nvr0qs h4,
.funbet-nvr0qs h5,
.funbet-nvr0qs h6 {
  font-weight: 700;
}

.funbet-nvr0qs h1,
.funbet-nvr0qs h2 {
  margin-top: 2rem;
}

.funbet-nvr0qs h3,
.funbet-nvr0qs h4 {
  margin-top: 1rem;
}

.funbet-nvr0qs ol li,
.funbet-nvr0qs p,
.funbet-nvr0qs ul li {
  color: var(--text-color);
}

.funbet-nvr0qs p {
  margin-top: 1rem;
}

.funbet-nvr0qs li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.funbet-nvr0qs ol li,
.funbet-nvr0qs ul li {
  font-size: 1rem;
}

.funbet-nvr0qs ul li {
  list-style-type: disc;
}

.funbet-nvr0qs .funbet-no2g9h {
  max-width: 100%;
  overflow-x: scroll;
}

.funbet-nvr0qs .funbet-no2g9h::-webkit-scrollbar {
  height: 5px;
}

.funbet-nvr0qs .funbet-no2g9h::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.funbet-nvr0qs .funbet-no2g9h::-webkit-scrollbar-track {
  background: transparent;
}

.funbet-nvr0qs table,
.funbet-nvr0qs td,
.funbet-nvr0qs th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.funbet-nvr0qs table {
  margin: 1rem 0;
}

.funbet-nvr0qs thead td,
.funbet-nvr0qs thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.funbet-nvr0qs tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.funbet-nvr0qs td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.funbet-nvr0qs th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .funbet-nvr0qs th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.funbet-nvr0qs img {
  display: inline-block;
  margin: 1rem 0;
}

.funbet-nvr0qs .funbet-wbaz13 img,
.funbet-nvr0qs .funbet-biirgz img {
  margin: 0;
}

.funbet-nvr0qs .funbet-wbaz13 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.funbet-nvr0qs .funbet-92s44h {
  padding: 0.5rem;
}

.funbet-nvr0qs .funbet-gc7w0a {
  color: var(--text-color);
}

.funbet-nvr0qs .funbet-biirgz {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.funbet-nvr0qs .funbet-upzc9m {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.funbet-nvr0qs .funbet-biirgz img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.funbet-nvr0qs .funbet-c9z2ma {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.funbet-nvr0qs .funbet-htw1uy {
  flex: 1 1 30%;
  padding: 1rem;
}

.funbet-nvr0qs .funbet-1oreug {
  color: var(--text-color);
  font-weight: 700;
}

.funbet-nvr0qs .funbet-10owix {
  color: var(--text-color);
  font-weight: 600;
}

.funbet-nvr0qs .funbet-ycqvdx {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .funbet-nvr0qs .funbet-biirgz {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .funbet-nvr0qs .funbet-10owix {
    font-size: 1rem;
  }
  .funbet-nvr0qs .funbet-1oreug {
    font-size: 0.875rem;
  }
  .funbet-nvr0qs .funbet-biirgz img {
    flex: 1 1 auto;
  }
}

.funbet-nvr0qs .funbet-47pbv1 {
  margin: 0.funbet-8k3epo 0;
}

@media screen and (max-width: 1024px) {
  .funbet-nvr0qs,
  .funbet-nvr0qs .funbet-tq6jjb,
  .funbet-y6bbyg {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .funbet-nvr0qs ol li,
  .funbet-nvr0qs ul li {
    font-size: 1rem;
  }
}

.funbet-rjl90x {
  color: var(--text-color);
  text-align: center;
}

.funbet-qvhoh0 {
  margin: 2rem 0;
}

.funbet-9n10ji,
.funbet-dnt5aw {
  margin-bottom: 1rem;
}

.funbet-9n10ji {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.funbet-9n10ji.funbet-xe8qgi .funbet-6ewa3j {
  display: block;
}

.funbet-9n10ji.funbet-xe8qgi .funbet-lawq6n {
  transform: rotate(45deg);
}

.funbet-gr7ca4 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.funbet-lawq6n {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.funbet-6ewa3j {
  display: none;
  padding-top: 1rem;
}

.funbet-0wn0m7 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.funbet-0wn0m7.funbet-xe8qgi {
  transform: scaleX(-1);
}

.funbet-x80dz2 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .funbet-6356or {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.funbet-i8o7zx {
  display: flex;
  align-items: center;
}

.funbet-i8o7zx a {
  margin: 0 10px;
}

/* social */

.funbet-j8ywyd {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .funbet-j8ywyd {
    flex-wrap: wrap;
  }
}

.funbet-j8ywyd li {
  display: flex;
  margin: 0 7px;
}

.funbet-j8ywyd li svg {
  transition: 0.funbet-g35qy5 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .funbet-j8ywyd li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.funbet-4rjfho {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.funbet-0p0ub2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .funbet-0p0ub2 {
    max-width: 100%;
  }
}

.funbet-i8uo3e {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.funbet-i8uo3e h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .funbet-4rjfho,
  .funbet-i8uo3e {
    max-width: 100vw;
  }
}

.funbet-zvrbdc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.funbet-c46ewr {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.funbet-08dwy7 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.funbet-c46ewr::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.funbet-08dwy7 ease;
}

.funbet-zvrbdc.funbet-4qaju7 .funbet-c46ewr::after {
  transform: rotate(45deg);
}

.funbet-oe2434 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.funbet-g35qy5 ease, padding 0.funbet-g35qy5 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.funbet-zvrbdc.funbet-4qaju7 .funbet-oe2434 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.funbet-oau8d6 {
  margin: 25px 0;
}

.funbet-dzwmya > input:not(:checked) ~ label:hover,
.funbet-dzwmya > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.funbet-g6fvbf.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.funbet-400kq0 44.funbet-9yt4ww.funbet-fc4z4a.funbet-bry7e6.funbet-s5qx94.funbet-6s9akt.funbet-dlfj4v.funbet-vv0cyf.funbet-seelxs.funbet-l8655o.funbet-dgl5qi.funbet-zgzxgs.funbet-pehud1 0l-12.funbet-txfkmw 30.funbet-nom6ul.funbet-d5br3n 2.funbet-ild5io.funbet-d5br3n 3.funbet-cbyi9a 3.funbet-pqst0b.funbet-l1lxws 3.funbet-c27h6q.funbet-7tuh6d.funbet-edvq7d.funbet-5ig5rr 7-3.funbet-txfkmw 10.funbet-q1tjfl.funbet-5ig5rr 23.funbet-ulojtd.funbet-kei6fo 1.funbet-oci0l2 2.funbet-txfkmw 3.funbet-kei6fo 1.funbet-l1lxws 5.funbet-kuu0na.funbet-l1lxws 32.funbet-gl07bi.funbet-7tuh6d 5.funbet-pehud1 4.funbet-5ig5rr 9.funbet-5ig5rr 8.funbet-l1lxws 6.funbet-w3qz72.funbet-c56jea.funbet-01f0lz.funbet-kndqkq.funbet-d9ttm5 4.funbet-0rehm2.funbet-d9ttm5 6.funbet-d9ttm5 0l29.funbet-pehud1 17.funbet-cr4hpt.funbet-ovigds 2.funbet-x5qbif 10.funbet-0t8q7v.funbet-txfkmw 8.funbet-sm3ud5.funbet-jpc945.funbet-ulnmn9.funbet-ql7d5k.funbet-xknb80.funbet-7tuh6d.funbet-6s9akt.funbet-txfkmw 1.funbet-4fsx1q.funbet-cxzrho.funbet-6mf7ld.funbet-0j9e1i.funbet-w5hlov.funbet-oci0l2 1.funbet-hdp3bk.funbet-qniwe4.5z'/%3e%3c/svg%3e");
}

.funbet-fr7a1d {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .funbet-fr7a1d {
    gap: 16px 0;
  }
}

.funbet-2al6p1 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.funbet-2al6p1.funbet-aws3ko {
  display: block;
}

.funbet-2al6p1.funbet-s7xpqn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .funbet-2al6p1 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.funbet-idlsaj {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.funbet-ym93mo {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.funbet-ykvi64 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.funbet-nmidck small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.funbet-nmidck span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.funbet-q6krrt {
  font-size: 16px;
  line-height: 140%;
}

.funbet-ztasl9 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.funbet-ztasl9 .funbet-wao0mn {
  fill: #c2c0ce;
}

.funbet-ztasl9 [rating="1"] .funbet-wao0mn:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.funbet-ztasl9 [rating="2"] .funbet-wao0mn:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.funbet-ztasl9 [rating="3"] .funbet-wao0mn:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.funbet-ztasl9 [rating="4"] .funbet-wao0mn:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.funbet-ztasl9 [rating="5"] .funbet-wao0mn:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.funbet-3iv28n textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.funbet-3iv28n button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.funbet-42kbeu {
  text-align: center;
  color: var(--success-color);
}

.funbet-xlyerm {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.funbet-no2g9h table {
  width: 100%;
}

.funbet-e2fv1a {
  display: flex;
  justify-content: center;
}

.funbet-4lwv2c {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.funbet-je7ltg {
  position: relative;
  z-index: 1;
}

.funbet-kx6dse {
  position: relative;
  z-index: 2;
}

.funbet-81uv03 {
  position: relative;
  z-index: 3;
}

.funbet-7tua5j {
  position: relative;
  z-index: 4;
}

.funbet-3mb3yv {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.funbet-nrivpz {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.funbet-nrivpz label {
  font-size: 14px;
}

.funbet-nrivpz h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.funbet-nrivpz input,
.funbet-nrivpz textarea,
.funbet-nrivpz button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.funbet-nrivpz button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.funbet-08dwy7 ease;
}
.funbet-nrivpz button:hover {
  background-color: #691204;
}
.funbet-mqgu8a {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.funbet-wqzaj8 ease-in;
}

.funbet-mqgu8a h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.funbet-tgbcop .funbet-5douhe:last-child {
  margin-right: 5px;
}

  .funbet-ar1qzd {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.funbet-g35qy5 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .funbet-v0je2e {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .funbet-v0je2e p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .funbet-v0je2e button {
    z-index: 2;
  }

  .funbet-dxg54i {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.funbet-08dwy7 ease;
    z-index: 10000;
  }

  

  .funbet-dxg54i:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .funbet-v0je2e p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .funbet-sedax3 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .funbet-sedax3 {
      font-size: 12px;
    }
  }

  .funbet-0ym08q {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.funbet-1f45pr, .funbet-8pw701, [class*="review-card"],
thead, thead th, table th, .funbet-2j2j62,
.funbet-5mz3ys, [class*="collapsible-header"],
.funbet-k7dzzj, [class*="updated-block"] {
  color: #ece7dc !important;
}
